Package net.snowflake.client.core

## Class SFChildResult

- java.lang.Object
- - net.snowflake.client.core.SFChildResult

    public class SFChildResult
    extends Object

Data class to wrap information about child job results

### Constructor Summary

Constructors
`SFChildResult​(String id, SFStatementType type)`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SFChildResult

    public SFChildResult​(String id,
                         SFStatementType type)